.underline2 {
	display: inline;
	border-bottom: 1px dotted #dddddd;
font-size:14px;
color:#403840;
padding:10px 10 10 20px;
text-decoration:none;
line-height:1.8em;
color:#666666;
margin-bottom:20px;

}

#text1 div{
margin-bottom:12px;

}

#text2 div{
margin-bottom:12px;

}

#text3 div{
margin-bottom:12px;

}
.dot{
	font-weight: bold;
}

.dot2{
	font-weight: bold;
	border-bottom: dotted 1px;
}


.bold { font-size: 12pt; font-weight: bold; color: #ff3333; line-height: 24px;
}

.ban {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 30px;
}

